<?xml version="1.0" encoding="UTF-8"?>
<component id="nucs_COMM">
    <title>NUC</title>
    <component_type>COMMANDER</component_type>    
    <document_type>GRID - LINK LABEL</document_type>
    <base_path>..</base_path>
    <appid>cuisnahuat</appid>
    <org_name>infosoft</org_name>
    <cols>260</cols>
    <rows>150</rows>
    <html_file>nucs</html_file>
    <id_field>i8_nuc_id</id_field>
    <process_bin>comm.exe</process_bin>    
    <process_schema>nucs_comm.xml</process_schema>
    <width>1024</width>
    <height>718</height>
    <clase>
     
        <table>sdm_nucs</table>
        <keys>i8_nuc_id</keys>
        <autoincrement>YES</autoincrement>
        <select_fields>i8_nuc_id</select_fields>
        <clear_fields>i8_nuc_id,v128_nuc</clear_fields>        
        <associations>i8_nis_id,i8_nic_id,c8_cuenta_rct_id,c16_codigo_catastral_id</associations>
        <association id="i8_nis_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>i8_nis_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>
        <association id="i8_nic_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>i8_nic_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>
        <association id="c8_cuenta_rct_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>c8_cuenta_rct_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>
        <association id="c16_codigo_catastral_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>c16_codigo_catastral_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>        
        <association id="i8_expediente_id" type="soft">
         
            <header>NIS</header>
            <table>sdd_nuc_expedientes</table>
            <keys>i8_expediente_id</keys>
            <fields>i8_nuc_id</fields>
            <document_fields>i8_nuc_id</document_fields>
        </association>        
        <association id="null"></association>
    </clase>    
    <elements>NO</elements>
    <element id ="null"></element>
    <grid_header>LINKS</grid_header>
    <links>NO</links>
    <msg_empty>No se encontro registro con ese ID</msg_empty>
</component>